# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):
    dependencies = [
        ('history', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historyentry',
            name='field_name',
            field=models.CharField(verbose_name='property', max_length=63),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='historyentry',
            name='new_value',
            field=models.TextField(verbose_name='new', blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='historyentry',
            name='old_value',
            field=models.TextField(verbose_name='old', blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='historyentry',
            name='who',
            field=models.ForeignKey(verbose_name='who', to=settings.AUTH_USER_MODEL, null=True, related_name='+'),
            preserve_default=True,
        ),
    ]
